package com.atr.tedit.utilitybar.state;

import com.atr.tedit.utilitybar.UtilityBar;

/**
 * @author Adam T. Ryder
 * <a href="https://www.inventati.org/1337gallery">https://www.inventati.org/1337gallery</a>
 */

public class InitState extends UtilityState {
    public InitState(UtilityBar bar) {
        super(bar, UtilityBar.STATE_INIT);
    }
}
